@charset "UTF-8";

body { 
	background-color:#FFFFFF; 
	background-image:url('/bible/bkd-blue.gif'); 
	background-repeat:repeat-y;  
	 }

a.verse { font-family:Georgia, "Times New Roman", Times, serif; font-size:120%; padding-right:10px; color:#0099CC }

h2 { 
	color:#0099CC; 
	background:none; 
	font-size:150%; 
	font-style:italic }

h3 { 
	color:#0099CC; 
	background:none; 
	font-size:225%; 
	margin-bottom:50px }

p { line-height:200% }